Fullscreen="{0}" : 1
Borderless="{0}" : 0
ResolutionX="{0}" : _resX_
ResolutionY="{0}" : _resY_
RefreshRate="{0}" : _refreshRate_
UseD3D11="{0}" : 1
UseMotionBlur="{0}" : 0
AlphaToCoverage="{0}" : 0
DisableLoadingMip0="{0}": 1